From 6d46e62c26a97bb63399a61327caca175d9505fe Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Sat, 5 Sep 2020 20:48:46 -0500
Subject: [PATCH v9 09/15] doc: Improve user control over truncation of logged
 bind-parameter values.

0b34e7d307e6a142ee94800e6d5f3e73449eeffd
---
 doc/src/sgml/config.sgml | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index 3f8bd8a7e8..450ba23d8c 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -6847,9 +6847,9 @@ log_line_prefix = '%m [%p] %q%u@%d/%a '
       </term>
       <listitem>
        <para>
-        If greater than zero, each bind parameter value reported in
-        non-error statement-logging messages is trimmed to this many bytes.
-        Zero disables logging bind parameters with statements.
+        If greater than zero, each bind parameter value logged with a
+        non-error statement-logging message is trimmed to this many bytes.
+        Zero disables logging of bind parameters for non-error statement logs.
         <literal>-1</literal> (the default) allows bind parameters to be
         logged in full.
         If this value is specified without units, it is taken as bytes.
-- 
2.17.0

